Page MenuHomePhabricator

Don't show watchlist in menu unless logged in
Closed, DeclinedPublic

Description

Don't show watchlist (or notifications after moved into left menu) in menu unless logged in.
This will reduce clutter, promoting users who aren't logged in to collections.

Event Timeline

KHammerstein raised the priority of this task from to Needs Triage.
KHammerstein updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 7:09 PM
Jdlrobson moved this task from Needs triage to Product triage on the Gather board.May 25 2015, 9:20 PM
Jdlrobson moved this task from Product triage to Could have on the Gather board.Jun 10 2015, 7:24 PM
Jdlrobson set Security to None.
KLans_WMF triaged this task as Low priority.Sep 16 2015, 5:15 PM
Haritha28 removed Haritha28 as the assignee of this task.Apr 14 2016, 3:39 PM
Haritha28 added a subscriber: Haritha28.

@KHammerstein : It would be great if you could help me locate the file where the required changes are to be made?

MBinder_WMF closed this task as Declined.Jun 1 2016, 9:59 PM
MBinder_WMF added a subscriber: MBinder_WMF.

This task was declined as part of a batch-decline related to sunsetting the Gather project. Please ping (politely) if this task should be reopened. For more information, you can also see here: https://www.mediawiki.org/wiki/Extension:Gather